/*  BANNER CATEGORIA    */

.thumbnail-categoria { 
    position: relative; 
} 
.caption-categoria { 
    position: absolute; 
    bottom: 0; 
    width: 100%; 
    text-transform: uppercase;
    text-align: center;
} 
.body {
    background-image: url(../img/tramado-fondo.png);
}

.banner-categoria {
    cursor: pointer;
}
.thumbnail-categoria:hover {
    transform: scale(1.05,1.06);
    -webkit-transform: scale(1.05,1.06);
    -moz-transform: scale(1.05,1.06);
    -o-transform: scale(1.05,1.06);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}

/*  PIE DE PAGINA   */

.pie-pagina {
    background-color: #23314c;
}

/*  MENU PRINCIPAL  */

.menu-principal {
    min-height: 390px;
    background-image: url(../img/fondo_pinceles.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.navbar {
    padding: 0px!important;
}

@media (min-width: 992px) {
    .menu-completo {
        visibility: hidden;
        height: 0px;
    }
    
    .menu-completo a {
      font-size:0px;
    }
}

@media (max-width: 992px) {
    .menu-partido {
        visibility: hidden;
        height: 0px;
    }
}
/*  LISTA */

.lista {
    color: white;
}

.lista a{
    text-decoration: none;
    color: white;
}

.lista ul {
    list-style:none;
    padding: 0px;
}

/*  REDES SOCIALES  */

.redes {
    color: white;
}
.redes a {
    text-decoration: none;
    color: white;
    margin-right: 7px;
}
.redes a:hover {
    color: #FF9A00;
}

/*     PIE CONTACTO    */
.pie-contacto {
    color: white;
}

.pie-contacto ul {
    list-style:none;
    padding: 0px;
}

/*  FORMULARIO REGISTRO     */

.form-registro {

}

/*  BANNERS   */

.seccion-banners {
    padding-right: 0px;
    padding-left: 0px;
    margin-top : 35px;
}

/*  BODY  */

.body {
    background-image: url("../img/espaniol/tramado-fondo.png");
}

/*  SERVICIOS   */
.servicios {
    background-color: #23314c;
    font-size: 22px;
    font-weight: bold;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}

/*   SECCION MENU DESPLEGABLE    */

.seccion-menu-desplegable {
    background-image: url(../img/espaniol/encabezado.png);
    background-size: 100% 180px;
    background-repeat: no-repeat;
}

@media (min-width: 992px) {
.navbar-light .navbar-nav .nav-link {
    color: white!important;
}
}
.dropdown-item:hover {
    color:white;
    text-decoration:none;
    background-color:#7197D3;
}

@media (max-width: 728px) {
    .oculta {
      visibility: hidden;
      height: 0px;
    }
}

/*  SECCIÓN LOGO BUSCADOR Y CUENTA*/

.seccion-logo-buscador-cuenta {
    background-image: url(../img/espaniol/encabezado.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding-bottom: 30px;
    padding-top: 30px;
}

.breadcrumb {
    background-color: transparent;
}

/*  ARTICULO BUSQUEDA*/

.articulo-busqueda {
    max-height: 180px;
}

/*   FILTROS    */
@media (max-width: 728px) {
    .displayFiltros {
        visibility: hidden;
    }
}
@media (mim-width: 728px) {
    .displayFiltros {
        visibility: visible;
    }
}

/*     Color primary    */

.btn-primary{
    color:#fff;background-color:#4866a7;border-color:#4866a7
}
.btn-primary:hover{
    color:#fff;background-color:#7197D3;border-color:#7197D3
}
.btn-primary.focus,.btn-primary:focus{
    box-shadow:0 0 0 .2rem rgba(211,0,21,.5)
}
.btn-primary.disabled,.btn-primary:disabled{
    color:#fff;background-color:#4866A7;border-color:#4866A7
}
.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{
    color:#fff;background-color:#4866a7;border-color:#4866a7
}
.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus{
    box-shadow:0 0 0 .2rem rgba(211,0,21,.5)
}


/*      NAVEGACION      */

.breadcrumb-item.active {
    color: #7197D3;
    font-weight: 600;
}

.breadcrumb-item a {
    color: #7197D3;
    font-weight: 600;
}


/*      CARRUSELES      */

.carrusel a {
    color: #4866A7;
}

.slick-slide hr {
    background-color: #4866A7;
}

/*      ARTICULO DETALLE        */

.nombre-articulo {
    color:#4866A7;
}

.corazon-favoritos {
    color: #4866A7;
}

/*      SIMILARES      */

.similares p {
    color:#4866A7;
}

/*      FILTROS     */

.card-header button {
    color: #4866A7;
}

.card-body p {
    color: #4866A7;
}

.card-body  a {
    color: #7197D3;
}

/*      ARTICULO CATEGORIA      */

.thumbnail hr {
    background-color: #4866A7;
}


/*      FAVORITOS       */

.favoritos h3{
    color: #4866A7;
}

.favoritos p{
    color: #8E0C19;
}

/*      PERFIL      */

.perfil h3{
    color: #4866A7;
}

.perfil label {
    color: #4866A7;
    font-weight: 500;
}

/*      DIRECCIONES     */

.direcciones h3, h5 {
    color: #4866A7;
}

.direcciones label {
    color: #4866A7;
    font-weight: 500;
}

.direcciones small {
    color: #4866A7;
    font-weight: 500;
}

.list-group-item {
    border-color:#8E0C19;
}

/*      PEDIDOS     */

.pedidos h3, h5 {
    color: #4866A7;
}

.pedidos small {
    color: #4866A7;
    font-weight: 500;
}

/*      SEGURIDAD       */

.seguridad h3, h5 {
    color: #4866A7;
}

.seguridad label {
    color: #4866A7;
    font-weight: 500;
}

